{
  "Files": [
    {
      "Id": "C:\\Users\\axvanbraba\\source\\repos\\TpBlazorr2\\TpBlazorr2\\obj\\Debug\\net7.0\\scopedcss\\projectbundle\\TpBlazorr2.bundle.scp.css",
      "PackagePath": "staticwebassets\\TpBlazorr2.bundle.scp.css"
    },
    {
      "Id": "C:\\Users\\axvanbraba\\source\\repos\\TpBlazorr2\\TpBlazorr2\\wwwroot\\css\\bootstrap\\bootstrap.min.css",
      "PackagePath": "staticwebassets\\css\\bootstrap\\bootstrap.min.css"
    },
    {
      "Id": "C:\\Users\\axvanbraba\\source\\repos\\TpBlazorr2\\TpBlazorr2\\wwwroot\\css\\bootstrap\\bootstrap.min.css.map",
      "PackagePath": "staticwebassets\\css\\bootstrap\\bootstrap.min.css.map"
    },
    {
      "Id": "C:\\Users\\axvanbraba\\source\\repos\\TpBlazorr2\\TpBlazorr2\\wwwroot\\css\\open-iconic\\FONT-LICENSE",
      "PackagePath": "staticwebassets\\css\\open-iconic"
    },
    {
      "Id": "C:\\Users\\axvanbraba\\source\\repos\\TpBlazorr2\\TpBlazorr2\\wwwroot\\css\\open-iconic\\ICON-LICENSE",
      "PackagePath": "staticwebassets\\css\\open-iconic"
    },
    {
      "Id": "C:\\Users\\axvanbraba\\source\\repos\\TpBlazorr2\\TpBlazorr2\\wwwroot\\css\\open-iconic\\README.md",
      "PackagePath": "staticwebassets\\css\\open-iconic\\README.md"
    },
    {
      "Id": "C:\\Users\\axvanbraba\\source\\repos\\TpBlazorr2\\TpBlazorr2\\wwwroot\\css\\open-iconic\\font\\css\\open-iconic-bootstrap.min.css",
      "PackagePath": "staticwebassets\\css\\open-iconic\\font\\css\\open-iconic-bootstrap.min.css"
    },
    {
      "Id": "C:\\Users\\axvanbraba\\source\\repos\\TpBlazorr2\\TpBlazorr2\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.eot",
      "PackagePath": "staticwebassets\\css\\open-iconic\\font\\fonts\\open-iconic.eot"
    },
    {
      "Id": "C:\\Users\\axvanbraba\\source\\repos\\TpBlazorr2\\TpBlazorr2\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.otf",
      "PackagePath": "staticwebassets\\css\\open-iconic\\font\\fonts\\open-iconic.otf"
    },
    {
      "Id": "C:\\Users\\axvanbraba\\source\\repos\\TpBlazorr2\\TpBlazorr2\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.svg",
      "PackagePath": "staticwebassets\\css\\open-iconic\\font\\fonts\\open-iconic.svg"
    },
    {
      "Id": "C:\\Users\\axvanbraba\\source\\repos\\TpBlazorr2\\TpBlazorr2\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.ttf",
      "PackagePath": "staticwebassets\\css\\open-iconic\\font\\fonts\\open-iconic.ttf"
    },
    {
      "Id": "C:\\Users\\axvanbraba\\source\\repos\\TpBlazorr2\\TpBlazorr2\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.woff",
      "PackagePath": "staticwebassets\\css\\open-iconic\\font\\fonts\\open-iconic.woff"
    },
    {
      "Id": "C:\\Users\\axvanbraba\\source\\repos\\TpBlazorr2\\TpBlazorr2\\wwwroot\\css\\site.css",
      "PackagePath": "staticwebassets\\css\\site.css"
    },
    {
      "Id": "C:\\Users\\axvanbraba\\source\\repos\\TpBlazorr2\\TpBlazorr2\\wwwroot\\fake-data.json",
      "PackagePath": "staticwebassets\\fake-data.json"
    },
    {
      "Id": "C:\\Users\\axvanbraba\\source\\repos\\TpBlazorr2\\TpBlazorr2\\wwwroot\\favicon.png",
      "PackagePath": "staticwebassets\\favicon.png"
    },
    {
      "Id": "C:\\Users\\axvanbraba\\source\\repos\\TpBlazorr2\\TpBlazorr2\\wwwroot\\images\\default.png",
      "PackagePath": "staticwebassets\\images\\default.png"
    },
    {
      "Id": "obj\\Debug\\net7.0\\staticwebassets\\msbuild.TpBlazorr2.Microsoft.AspNetCore.StaticWebAssets.props",
      "PackagePath": "build\\Microsoft.AspNetCore.StaticWebAssets.props"
    },
    {
      "Id": "obj\\Debug\\net7.0\\staticwebassets\\msbuild.build.TpBlazorr2.props",
      "PackagePath": "build\\TpBlazorr2.props"
    },
    {
      "Id": "obj\\Debug\\net7.0\\staticwebassets\\msbuild.buildMultiTargeting.TpBlazorr2.props",
      "PackagePath": "buildMultiTargeting\\TpBlazorr2.props"
    },
    {
      "Id": "obj\\Debug\\net7.0\\staticwebassets\\msbuild.buildTransitive.TpBlazorr2.props",
      "PackagePath": "buildTransitive\\TpBlazorr2.props"
    }
  ],
  "ElementsToRemove": []
}